#/bin/bash
# Data TianYaWei 20171117
function changeGitFile()
{
	echo $1
	echo $2
	cd /home/quant_group/$1
	git remote set-url origin $2
	
}

items=`node /home/qa-deploy-utils/qa_shell_script/config_server/get_project_config.js -type multi -attr git_path`

for item in $items
do
	var=${item//|/ }
	changeGitFile $2
done